@CHARSET "UTF-8";

.app-siland-title {
	font-size:40px;
	color: #0072C6 !important;
    font-family: "Open Sans", "Myriad Pro", Calibri, helvetica, sans-serif;
}

.barra {
  width: 18px;
  height: 2px;
  background-color: #888;
  margin: 5px 0;
}

.barra+ .barra{
	margin-top: 1px;
}

.form-control-flecha{
	width:40px !important;
	display: inline;
}

.form-control-medicacion {
  display: block;
  width: 125%;
  height: 30px;
  padding: 3px 3px;
  margin: 4px 0 0;
  font-size: 13px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
 
 .form-control-check-medicacion {
  display: block;
  width: 100%;
  height: 30px;
  padding: 3px 3px;
  margin: 0px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
 

#without-wrapper{
	padding: 0 40px;
}

.btn-icon  {
	position: relative;
	font-family: FontAwesome;
}
.save:before {
    content: "\f0c7";
 }

.reset:before {
    content: "\f05e";
 }
 
 .next:before{
 	content: "\f0a9";
 }
 
 .copy:before{
 	content: "\f0c5";
 }

.edit:before {
    content: "\f040";
}

.back:before {
    content: "\f112";
}

.closed:before {
    content: "\f00d";
 }

input[type=checkbox] {
	position: relative;
	/*top: 2px;*/
	/*float:right;*/
}

.distancia{
	float:left;
}

.etiqueta{
	margin:0 0 0 1em;
  	/*width:10em*/
}

.label-radio {
	min-width: 70px;
}

.basic-small {
    background-repeat:no-repeat;
    display:inline-block;
    height:41px;
    font-size:16px;
    font-weight:600;
    margin-bottom:5px;
    width:150px;
    
}

.margin-right-10 {
	margin-right:10px;
}

@media only screen and (max-width: 768px) {
	.basic-small{
		margin-right:15px !important; 
	}
}

.vertical-margin-50{
	margin:50px 0;
}

@media only screen and (min-width: 768px) and (max-width: 1023px){
	.vertical-margin{
		margin:0 0 100px;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1279px){
	.vertical-margin{
		margin:0 0 40px;
	}
}

@media only screen and (min-width: 1280px){
	.vertical-margin{
		margin:0 0 20px;
	}
}

input.has-date-error{
	border-color:#843534 !important;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483 !important;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483 !important;
}

/*
	Custom ng-table filters
*/
.toolbar a span {
	padding-right : 3px;
}



.date-range-picker{
	    float: right;
    margin-top: -25px;
    padding-right: 10px;
}

/*
	Custom ng-table filters
*/
.toolbar a span {
	padding-right : 3px;
}

.defaultPhoto_wrapper{
	height:120px;
}

.defaultTracing_wrapper{
	height:125px;
}

.horizontal-collapse {
    height: 70px;
}
.navbar-collapse.in {
    overflow-y: hidden;
}
  
.form-required-field {	
	margin-top: 20px;
	margin-bottom: 50px;
	font-style: italic;
}
.form-required-field-less-margin-bottom {	
	margin-top: 20px;
	margin-bottom: 15px;
	font-style: italic;
}

.details-view-created-updated {	
	margin-bottom: 5px;
	font-style: italic;
}

.documentValidationRequirements{
	font-style:italic;
}

.form-control-short{
	width:50px !important;
	display: inline;
}

.form-control-quantity{
	width:75px !important;
	display: inline;
}

.form-control-quantity2{
	width:50px !important;
	display: inline;
}

.form-control-quantity3{
	width:33% !important;
	display: inline;
	margin: 0px -1px 0px -1px;
}


.form-control-aligned{
	width:75px !important;
}

.form-control-inline{
	display: inline;
	width:100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.form-control-without-height{
	display: block;
	width:100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.form-control-care-record{
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
}

.pattern-label {
	margin-left: 20px;
}

.no-left-margin{
	margin-left:0px !important;
	padding-left:0px !important;
}

.margin-bottom-20{
	margin-bottom: 20px;
	padding-left:30px;
}

.margin-left-20 {
	margin-left: 20px;
}

.huge-icon{
	font-size: 40px;
	text-align:center;
}

.color-red{
	color:red !important;
}

.color-blue{
	color:blue;
}

.report-download{
	padding: 50px 100px;
}

.with-200{
	with:200px !important;
}

.top-margin-20{
	margin-top:20px;
}

.bottom-margin-20{
	margin-bottom:20px !important;
}

.bottom-margin-10{
	margin-bottom:10px !important;
}

.btn.btn-default.active{
	color: #fff;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
}

.margin-10{
	margin: 10px !important;
}

.padding-10{
	padding:10px;
	border-radius: 5px;
}

.padding-15{
	padding:15px;
}

.ng-table-group-header{
	display:none;
}

.navbar{
	margin-bottom: 0px !important;
}

@media(min-width:768px) {
    .sidebar {
        margin-top: 0px !important;
    }
	.navbar-default.sidebar{
		border-right: 1px solid #e7e7e7;
	}    
	
	#page-wrapper {
	    border-left: 0px !important;
	}
}

.fieldsetBackground {
	background-color: white !important; 
	padding-top: 15px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.row.vertical-align {
    display: flex;
    align-items: center;
}

.form-control-withoutBorder{
	webkit-box-shadow: none !important; 
    box-shadow: none !important; 
}

.residentListPhoto{
	cursor:pointer;
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	border:1px solid rgba(0,0,0,0.3);
	max-width:105px;
	max-height:105px;	
}

.residentListPhotoSelected{
	cursor:pointer;
	border:1px solid rgba(0,0,0,0.3);
	max-width:105px;
	max-height:105px;
	background-color:#337ab7;	
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
}

.enabledItem {
	background-color : #83aece;
}

.assignedCareToday{
	background-color : #83aece;
}

.itemAligned {	
    text-align: center;
}
.required:after{ 
	content:" *";
}

.inactives-included{
	color:red !important;
}

.ng-view-wrapper{
	height:100% !important;
}

.selectedRow{
	background:#eee;

}

.selectableRow:hover{
	background:#eee;
}

.selectableRow{
	cursor:pointer;
	transition: all 0.5s;
}

.td-fixed {
     position:absolute;
     width:10em;
     left:0;
     top:auto;
     border-top-width:1px; /*only relevant for first row*/
}

.wrapper-table-column-fixed{
    /*width: 100%;*/
    overflow-x:scroll;  
    margin-left:9em;
    overflow-y:visible;
    padding:0;	
}

.left-margin{
    margin-left:-1em;
}

.color-picker-text{
	cursor:pointer;
	text-align:center;
	text-shadow: 1px 1px 1px #eee
}

.squareColorInfoPanel{
	width:15px;
	height:15px;
	border-radius: 5px;
	border:1px solid #eee;
	margin: 0 auto;
}

.table-matrix{
	
}

.table-matrix td{
    text-align:center;
    /*
    overflow: hidden;
    display: inline-block;*/
    border-right:1px solid #eee;
}

.title-matrix-column{
    display: inline-block;
    /*min-width: 120px;*/	
 
}

.min-width-care-recording{
	min-width: 150px;
}

.annotation-icon{
	border-radius: 100%;
	padding:8px;
	color:white;
	font-style:oblique;
}

.icon-ip-width{
	width:20px !important;
	text-align:center;
}

.background-color-grey{
	background-color:#eee;
	font-weight:bold;
}

.margin-top-20{
	margin-top:20px;
}

.add-button-in-list{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 1px solid #eaf5fd;
	background-color: #eaf5fd;
	width: inherit;
}

.vertical-margin-10{
	margin:10px 0;
}

.margin-left-0{
	margin-left: 0 !important;
	padding-left: 0 !important;
}

.padding-top-5{
	padding: 5px 0 !important;
	margin-right: 5px !important;
}

.login-background{	
    background-repeat: no-repeat;
    max-width: 100%;
    max-height: 100%;
    background-position: initial;
    background-size: cover;
	
}

.login-vesta{
	background-image: url('/images/vesta_login.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size:contain;
}

.login-aura{
	background-image: url('/images/arima_login.jpg');
}

.login-siland{
	background-image: url('/images/hands_login.jpg');
}

.selection-box{
	background-color: #ddd;
    cursor: pointer;
    padding: 0 15px;
    margin: 5px 5px;
    border-radius: 5px;
    width: fit-content;
    display: inline-block;
}
.selection-box.selected{
	background-color:#337ab7;
	color:#fff;
}
.bs-example{
 	margin: 20px;
}
.rotate{
	-webkit-transform: rotate(90deg);  /* Chrome, Safari, Opera */
	-moz-transform: rotate(90deg);  /* Firefox */
	-ms-transform: rotate(90deg);  /* IE 9 */
	transform: rotate(90deg);  /* Standard syntax */    
}
.fieldset-margin {
    margin: 5px 20px;
}

.freeTextTable td{
    border: solid 1px #333;
}

.tableModalForm{
    margin: 10px 10px 10px 10px;
    width: 20%;
}
.remRowFreeTextTable{
    margin-left: 50px;
}

.deleteFreeTextTable{
    margin-left: 50px;
}

.onclick-menu {
    position: relative;
    display: inline-block;
    width:100%;
}

.onclick-menu:focus .onclick-menu-content {
    /*  opacity is 1 in opened state (see below) */
    opacity: 1;
    visibility: visible;

    /* don't let pointer-events affect descendant elements */
    pointer-events: auto;
}

.onclick-menu-content:focus{
     /*  opacity is 1 in opened state (see below) */
    opacity: 1;
    visibility: visible;

    /* don't let pointer-events affect descendant elements */
    pointer-events: auto;
}


.onclick-menu-content {
    position: absolute;
    z-index: 1;

    /* use opacity to fake immediate toggle */
    opacity: 0;
    visibility: hidden;
    transition: visibility 0.5s;
    width: auto;
    margin-left: 0;
    padding-left: 0px;

}

.onclick-menu-content li{
    color: #333;
    list-style-type:none;
    white-space: nowrap;
}

.ta-resizer-handle-background{
    background-color: rgba(0,0,0,0) !important;
    border: none!important;
}
.modal-footer-without-line {
    padding: 15px;
    text-align: right;
}

.form-without-border{
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075) !important;
    border: 0px solid #ccc !important;
}

.alert-notification-title {	
	font-size:20px;
    text-align: center;
    font-weight:bold;
}

.text-align-center {	
    text-align: center;
}

.bold {
	font-weight:bold;
}

.background-color-soft-blue{
    background-color: #B6D0DB !important;
}

.color-blue-notification {
	color: #21A4DC;
}

.color-blue-notification-title {
	color: #032B3D;
}

.color-blue-notification-fields {
	color: #024A69;
}

.background-color-blue-color-white {
    background-color: #337ab7 !important;
    color: white;
}

.padding-top-10 {
	padding-top:10px;
}
.width-50 {
	width: 50px;
}

.width-200 {
	width: 200px;
}
.height-140 {
	height:140px;
}
.background-color-blue-report {
	background-color: #eaf5fd;
}
.background-color-orange-report {
	background-color: #ffcc99;
}

.navbar-top-links .dropdown-aviso {
	width: 350px;
    min-width: 0;
    max-height: 500px;
	overflow: auto;
	margin-left: 20px;
	padding-right: 20px;
}

.navbar-top-links .dropdown-aviso li hr{
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}

.panel-body .table-responsive > .table > tbody > tr > td {
	white-space:normal;
}
.form-control-flecha{
	width:40px !important;
	display: inline;
}

.calendar .calendar-header {
  background-color: #83aece;
  color: white;
  border: 0;
}

.calendar .calendar-header .year-title:hover,
.calendar .calendar-header .prev:hover,
.calendar .calendar-header .next:hover{
  background: rgba(255, 255, 255, 0.2);
}

.calendar .calendar-header .year-neighbor {
  color: inherit;
  opacity: 0.7;
}

.calendar .calendar-header .year-neighbor2 {
  color: inherit;
  opacity: 0.4;
}

.calendar .month-container {
  height: 210px;
}

.calendar table.month {
  height: 100%;
}

.calendar table.month .month-title {
  background-color: #83aece;
  color: white;
  padding: 5px;
}

.calendar table.month .day-header {
  padding-top: 8px;
  border-bottom: 2px solid #83aece;
}

.calendar table.month td.day .day-content {
  padding: 5px 8px;
}

.background-color-verde-color-white,
.background-color-verde-color-white:hover,
.background-color-verde-color-white:visited,
.background-color-verde-color-white:active
{
    
    color: #4d9e56;
}
